RubyGems Navigation menu

dependabot-npm_and_yarn 0.215.0

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versions:

  1. 0.215.0 - December 07, 2022 (261 KB)
  2. 0.214.0 - December 01, 2022 (261 KB)
  3. 0.213.0 - October 31, 2022 (259 KB)
  4. 0.212.0 - September 06, 2022 (253 KB)
  5. 0.211.0 - August 23, 2022 (253 KB)
Show all versions (831 total)

Runtime Dependencies (1):

dependabot-common = 0.215.0

Development Dependencies (13):

debug >= 1.0.0
gpgme ~> 2.0
parallel_tests ~> 4.0.0
rake ~> 13
rspec ~> 3.8
rspec-its ~> 1.2
rubocop ~> 1.39.0
simplecov ~> 0.21.0
stackprof ~> 0.2.16
vcr = 6.1.0
webmock ~> 3.4

Owners:

Pushed by:

Authors:

  • Dependabot

SHA 256 checksum:

bb9e89da16153e392741c0d1bae302a6c40c2a3422cc4e19ff4f56f3872fb357

Total downloads 2,114,543

For this version 6,998

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Nonstandard

Required Ruby Version: >= 3.1.0

Required Rubygems Version: >= 3.1.0

Links: